Subject: I-D Action: draft-zhuang-pce-stateful-pce-lsp-scheduling-01.txt

From: [email-masked]
Date: Tue, 29 Sep 2015 01:58:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PCEP Extensions for LSP scheduling with stateful PCE
        Authors         : Yan Zhuang
                          Qin Wu
                          Dhruv Dhody
                          Daniele Ceccarelli
	Filename        : draft-zhuang-pce-stateful-pce-lsp-scheduling-01.txt
	Pages           : 15
	Date            : 2015-09-29

Abstract:
   This document proposes a set of extensions needed to the stateful
   Path Computation Element (PCE) communication Protocol (PCEP), so as
   to enable Labeled Switched Path (LSP) scheduling for path computation
   and LSP setup/deletion based on the actual network resource usage
   duration of a traffic service in a centralized network environment.
   A scheduled LSP can be setup at the its starting time and deleted
   after its usage duration such that LSPs for the other traffic
   services can take over these network resources beyond that period.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhuang-pce-stateful-pce-lsp-scheduling/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-zhuang-pce-stateful-pce-lsp-scheduling-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-zhuang-pce-stateful-pce-lsp-scheduling-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/